QLTS_DHKH - Lap trinh #4569
Chuing tif Muon thiét bi
25/07/2023 09:21 - B Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: Tran van Viét % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

25/07/2023
25/07/2023
100%

0.00 hour
0.00 hour

Description
clipboard-202307250921-99fzl.png

History

#1 - 25/07/2023 09:32 - D6 Duy Diing
- Due date set to 25/07/2023

- Assignee changed from D6 Duy Diing to Trén van Viét

#2 - 25/07/2023 09:49 - Tran van Viét
- % Done changed from 0 to 50

#3 - 25/07/2023 11:42 - Tran van Viét
- % Done changed from 50 to 0

#4 - 25/07/2023 14:20 - Tran van Viét
- % Done changed from 0 to 100

#5 - 25/07/2023 14:20 - Tran van Viét

- Status changed from Tao mdi to Bong

#6 - 27/07/2023 09:55 - B4 Kién Trung
- File clipboard-202307270954-wpmjq.png added
- Status changed from Déng to Phan hoi

- % Done changed from 100 to 50
clipboard-202307270954-wpmijq.png

#7 - 27/07/2023 15:59 - Tran van Viét
- % Done changed from 50 to 100

#8 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Phan héi to Bong
